/* green style - green.css */


body {background: #212121;}

#header_home {
    background: url("green/home_head_bak.jpg") no-repeat;}
	
#header {
    background: url("green/head_bak.png") no-repeat;}
	
#top-nav a {
    color: #000000;}
	
a:link, a:visited {
    color: #3eb853; }
	
#top-nav a:hover, #top-nav li.current_page_item a, #top-nav li.current_page_parent a {
    color: #3eb853;}
	
span#number {
    background: url("green/phone.png") no-repeat left center;}
	
#slogan {
    background: url("green/slogan_bak.png") no-repeat;}
	
#slogan p {
    color: #fff;}
	
#sidebar_content h2 {
    color: #3eb853;}

ol.forms li input.submit {
    background-image: url("green/send_bak.png");}
	
.widget h3 {
    color: #3eb853;}
	
#footer {
    background: #212121;}
	
#footer li a {color:#FFFFFF;}

#footer li a:hover {color: #CCCCCC;}